﻿/*@import url("custom-fonts.css");

@import url("custom-alerts.css");
@import url("custom-cp-form.css");

 
@import url("custom-widgets.css");
@import url("customer-app.css");
@import url("custom-kendo.css");
@import url("custom-layout.css");*/

/*helpers*/
.mar-0 {margin:0px auto;}
.mar-30{margin:30px;}
.mt-10{margin-top: 10px;}
.mt-30{margin-top: 30px;}
.mt-20{margin-top: 20px;}
.mt-45{margin-top: 45px;}
.mt-50{margin-top: 50px;}
.ml-40{margin-left: 40px;}
.ml-20{margin-left: 20px;}
.mb-5{margin-bottom: 5px}
.mb-10{margin-bottom: 10px;}
.mb-15{margin-bottom: 15px;}
.mb-18{margin-bottom: 18px}
.mb-20{margin-bottom: 20px;}
.mb-25{margin-bottom:25px}
/*.mb-30{margin-bottom: 30px;}*/
.mb-35{margin-bottom: 35px}

.mb-45{margin-bottom: 45px}

.mb-60{margin-bottom: 60px}
.mb-65{margin-bottom: 65px}
.ml-30{margin-left: 30px;}
.mr-10{margin-right: 10px}


.pad-10{padding: 10px;}
.pad-20{padding: 20px;}
.pad-30{padding: 30px;}
.pad-50{padding: 50px;}
.pad-30-50{padding: 30px 50px}
.pad-60-50{padding: 60px 50px}
.pl-0{padding-left: 0}
.pl-40{padding-left: 40px}
.pl-40-imp{padding-left: 40px !important}
.pr-0{padding-right: 0}

.float-left{float:left}
.float-right{float:right}

/*.align-left{text-align: left}
.align-center{text-align: center}
.align-right{text-align: right}*/
.font-bold{font-weight: bold}
.font-s13 { font-size: 14px;}
.font-14{font-size: 14px;}

/*line height*/
.lh-20{line-height: 20px}
.lh-26{line-height: 26px}
.lh-30{line-height: 30px}

/*height*/
.height-100p{height: 100%}
.height-200{height: 200px}
.height-220{height: 220px}
.height-240{height: 240px}

/*width*/
.width-250{width: 250px}
.width-100pc{width: 100%}
.width-50px {width:50px;}
.width-100px{width:100px;}
.width-180px{width:180px;}

/*font*/

.fw-600{font-weight: 600}
.fs-12{font-size: 12px}
.fs-14{font-size: 14px}
.fs-16{font-size: 16px}
.fs-16-imp{font-size: 16px !important}
.fs-18{font-size: 18px}
.fs-20{font-size: 20px}
.fs-25{font-size: 25px}
.fs-28{font-size: 28px}

/* display  */
.inline-block{display: inline-block;}
.op--5{opacity: .5;}

.tt-capitalize{
    text-transform:capitalize
}

/*Links*/
/*a.red-link {
    color: #B42828;
    text-decoration: none;
}
a.red-link:hover {
    color: #B42828;
    text-decoration: underline;
}*/
.color-violet{color:#44558B}
.color-base{color:#C4232B}
.color-gray{color: #666666}
.color-light-grey{color: #B3B3B3}
.c-7f7f7f{
    color: #7F7F7F;
}
.lightgrey{color:lightgrey}


hr{margin:0; border-top:2px solid #f5f5f5}
.loader-icon img {width: 50px;}
/* Home Page */
.carousel-content {
	
	background: #ffffff;
    position: absolute;
    z-index: 1024;
    width: 350px;
    border-radius: 10px;
    margin-top: 7%;
    padding: 20px;
}
.carousel-content-sub {
	line-height: 18px;
    color: #666666;
    margin-top: 10px;
}
.carousel-content .carousel-content-heading {
  color: #666666;
    font-weight: bold;
    /* padding-bottom: 11px; */
    font-size: 14px;
}
 .carousel-btn button {
    background-color: #fff;
    border: 2px solid #B42828;
    border-radius: 3px;
    color: #B42828;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 25px;
    font-size: 10px;
    font: 600 10px 'Montserrat';
    text-transform: uppercase;
        transition: all 0.3s ease-out;
}
 .carousel-btn button:hover {
    background-color: #B42828;
    color: #fff;
}
 
.products-wrapper {
    width: 88%;
    margin: 0px auto;
}


.products-wrapper-content a {
    text-decoration: none;
    cursor: auto;
}

.products-content {
    color: #666;
    line-height: 24px;
    font-size: 13px;
    cursor: pointer;
}

    .products-content strong {
        font-weight: bold;
    }
	.footer-wrapper {
    background: #373737;
    font-size: .8125rem;
    margin: 0px auto;
    color: #ffffff;
    font-family: Montserrat;
}

.footer-sub {
    width: 90%;
    margin: 0px auto;
}



.footer-wrapper .footer-quick-links li {
    padding-bottom: 10px;
}

 

.company-address, .add-info {
    line-height: 30px;
}
.company-address strong {
	text-transform: uppercase;
	font-size: 14px;
}
.footer-quick strong {
	text-transform: uppercase;
	font-size: 14px;
}
.add-info  strong {
	text-transform: uppercase;
	font-size: 14px;
}

.cp-video-content {
    background: url(../img/cp-content-bg.jpg) no-repeat left top #373b4b;
    background-size: cover;
    height: auto;
    width: 90%;
    margin: 0px auto;
}

.cp-video-content .cp-home-left {
    /*  width: 47%;
    float: left; */
    color: #ffffff;
    margin: 20px;
}

.cp-home-right iframe {
    margin-top: 10px;
    width: 100%;
}
.footer-quick-links a{
	color:#ffffff;
}
.quick-links-country ul li a {
	color:#ffffff;
	
}
/* Home Page */


/* Dashboard */
.followup-link {
    font: 600 10px 'Montserrat';
    color: #B42828;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}
.followup-link:after {
    font: 600 7px "Font Awesome 5 Free";
    content: "\f105";
    display: inline-block;
    margin-left: 3px;
}

.past-link {
    font: 600 13px 'Montserrat';
    color: #B42828;
   
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}
.past-link:after {
    font: 600 7px "Font Awesome 5 Free";
    content: "\f105";
    display: inline-block;
    margin-left: 3px;
}
.widget-dashboard-wel {
background: #fff;
border: 1px solid #f5f5f5;
border-radius: 8px;
box-shadow: 0px 2px 5px rgba(125, 142, 159, .2);
	
} 
.btn-newbook  {
    display: inline-block;
    padding: 10px 15px;
    font-family: 'Montserrat';
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 0.8125rem;
    border:2px solid #B42828;
    border-radius: 25px;
    text-align: center;
    /*margin: 0 auto;*/
    cursor: pointer;
    transition: all .3s ease-out;
    background-color: #fff;
    color:#B42828;
        font-weight: 600;
}
 .btn-newbook:hover{
  background-color: #B42828;
  color: #fff;
}
.btn-newbook a{
  text-decoration: none;
  color: #B42828
}
.btn-newbook:hover a{
  color: #fff
}

.btn-linkbook  {
    display: inline-block;
    padding: 10px 15px;
    font-family: 'Montserrat';
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 0.8125rem;
    border:2px solid #4a5481;
    border-radius: 25px;
    text-align: center;
    /*margin: 0 auto;*/
    cursor: pointer;
    transition: all .3s ease-out;
    background-color: #fff;
    color:#4a5481;
        font-weight: 600;
}
 .btn-linkbook:hover{
  background-color: #4a5481;
  color: #fff;
}
.btn-linkbook a{
  text-decoration: none;
  color: #4a5481
}
.btn-linkbook:hover a{
  color: #fff
}
/*.ur-booking-parent-wrapper .alert-wrapper {
    padding: 20px 60px 0px 60px;
}*/




.section-3col{
    border-radius:2px;
    border:2px solid #f5f5f5;
    display: flex;
	display:-ms-flexbox;
    /*justify-content: space-between;*/
}
.section-3col + .section-3col{margin-top:10px}
 
.section-3col .mid-section,
.section-3col .right-section{
    border-left: 2px solid #f5f5f5;
}
.section-3col .right-section{}
.section-3col .left-section,
.section-3col .mid-section,
.section-3col .right-section{
   padding: 30px;
}
.section-3col .left-section{
    /*flex: 0 0 30%;*/
     flex: 0 0 27%;
	-ms-flex:0 0 auto
}
.section-3col .mid-section{
    flex: 0 0 45%;
	-ms-flex:0 0 45%
}
.section-3col .right-section{
    flex: 0 0 30%;
	-ms-flex:0 0 30%
}
.section-3col .tour-heading{
    color: #666666;	font:normal 15px Montserrat-medium;
}
.section-3col .day-cities-layer{
    color: #666666;	font:normal 13px Montserrat-medium;opacity:.5
}
.section-3col .day-cities-layer .days::after{
  font-family: "Font Awesome 5 Free";
  font-weight:600;
  content: "\f111";
  margin: 0 10px;
  position: relative;
  top: -2px;
  font-size: 7px;
}
.section-3col .day-cities-layer .from-city::after{
  font-family: "Font Awesome 5 Free";
  font-weight:600;
  content: "\f061";
  margin: 0 10px;
  position: relative;
  top: 0px;
  font-size: 10px;
}
.right-section-wrap .layer-data-2 {
	display: flex;
    flex-direction: column;
    justify-content: start;
}
.right-section-wrap .layer-data-2 .text-1 {
	
	color: #666;
    font: normal 36px Montserrat-medium;
    margin-bottom: 7px;
}
.right-section-wrap .layer-data-2 .text-2 {
	
color: #ccc;
    font: normal 10px Montserrat-medium;
    margin-bottom: 25px;
}


.widget-dashboard-wel .followup-link {
    font: 600 10px 'Montserrat';
    color: #B42828 !important;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}
.travel-wrapper .img-wrapper img {
	
	border-radius:6px;
	    width: 100%;
    height: 220px;
}
.traveller-head {
	position: absolute;
    top: 25px;
   
   
    left: 0;
    z-index: 1024;
  
    right: 0;
    text-align: center;
}
.traveller-head  span{
	color: #ffffff;
    padding: 4px 10px;
    cursor: pointer;
    text-transform: uppercase;
    text-align: center;
    background-color: #5D6EAA;
	display:inline-block;
    font: normal 9px montserrat-medium;
   
}
.traveller-content {
   position: absolute;
    bottom: 22px;
    color: #ffffff;
    left: 10%;
    width: 200px;
    font-size: 14px;
    line-height: 20px;
	}
	.traveller-content a {
 
    color: #ffffff;
    font:normal 18px/30px montserrat;
    display: block;
        text-decoration: none;
    height: 55px;
	}
.traveller-content p {
	width: 120px;
    line-height: 18px;
    margin-bottom: 20px;
	font-weight: bold;
	cursor:pointer;
	
}	
.travel-wrapper .img-wrapper :hover {
	transform: scale(1.1);
	overflow:hidden;
	cursor:pointer;
	
}
.travel-wrapper .img-wrapper {
	
	    position: relative;
    overflow: hidden;
}

.travel-wrapper .img-wrapper img {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    transition: transform .5s linear;
}
.travel-wrapper {
    transition: box-shadow 0.3s ease-in-out;
	position: relative;
}
.share-icon:before, .chat-icon:before {
	font-family: 'Font Awesome 5 Free';
     font-weight:900;
	 width:20px;
	 height:20px;
	 color:#ffffff;
}
.share-icon:before{
	content: "\f064";
}
.chat-icon:before {
	content: "\f086";
}
.share-icon, .chat-icon {
	width: 82px !important;
    display: inline-block;
	cursor:pointer;
	
}
/* Dashboard */
/* New Booking */
.widget-newbooking {
    background: #fff;
    color: #000;
    margin-bottom: 25px;
}
.widget-twoside {
    color: #333;
    box-shadow: 0 2px 15px -8px #676767;
    border: 1px solid #f5f5f5;
}
.widget-twoside.widget-horizondal .widget-body {
    flex-flow: row;
}
.widget-twoside .widget-body .img-wrapper {
    position: relative;
}
.widget-twoside .widget-body .data-wrapper {
    padding: 25px;
    
    box-sizing: border-box;
    flex: 1;
    display: flex;
    flex-direction: column;
}
.widget-newbooking .data-wrapper a, .widget-newbooking .data-wrapper a:hover {
     color: #b3b3b3;
    text-decoration: none;
}
.widget-newbooking .data-wrapper a {
    display: block;
    margin-right: 35px;
    position: relative;
    color: #b3b3b3;
}
.widget-newbooking .data-wrapper a:after {
    font-family: "Font Awesome 5 Free";
    font-weight:600;
    content: "";
    position: absolute;
    right: -33px;
    top: 35%;
    font-weight: 600;
    font-size: 15px;
}
.widget-newbooking .img-wrapper a {
    display: block;
}
.widget-twoside .widget-body .img-wrapper img {
    width: 100%;
    height: 100%;
}
.widget-twoside .widget-body {
    display: flex;
    position: relative;
}
 .widget-newbooking .img-wrapper {
    width: 155px;
    padding: 30px 25px 25px 25px;
    box-sizing: content-box;
}
.widget-newbooking .data-wrapper {
    min-height: 115px;
    line-height: 1.5;
}
 
 
/* New Booking */
.page-conditions section h2 {
	color: #b40101;
    text-align: justify;
    font-size: 18px;
	margin-bottom:10px; font-weight:bold;
	
}
.page-conditions  strong {
	 
    font-size: 18px;
 font-weight:bold;
	
}

/*.loading-icon-sub-wrapper {
    background: transparent !important;
    width: 100px;
    height: 80px;
    position: fixed;
    z-index: 1024;
    opacity: 0.7;
    left: calc(50% - 100px);
    top: 50%;
    border-radius: 10px;
    display: none;
}

.loading-icon-sub-wrapper .loading-icon-sub img {
    display:none;
}
.loading-icon-sub-wrapper .loading-icon-sub{
    
    background:url("data:image/svg+xml;charset=utf-8,%3Csvg width='100' height='100' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='xMidYMid' class='uil-cube'%3E%3Cpath fill='none' class='bk' d='M0 0h100v100H0z'/%3E%3Cpath fill='%23E10600' opacity='.9' class='cube' d='M5 5h40v40H5z'%3E%3CanimateTransform attributeName='transform' type='scale' from='1.5' to='1' repeatCount='indefinite' begin='0s' dur='1s' calcMode='spline' keySplines='0.2 0.8 0.2 0.8' keyTimes='0;1'/%3E%3C/path%3E%3Cpath fill='%23E10600' opacity='.8' class='cube' d='M55 5h40v40H55z'%3E%3CanimateTransform attributeName='transform' type='scale' from='1.5' to='1' repeatCount='indefinite' begin='0.1s' dur='1s' calcMode='spline' keySplines='0.2 0.8 0.2 0.8' keyTimes='0;1'/%3E%3C/path%3E%3Cpath fill='%23E10600' opacity='.7' class='cube' d='M5 55h40v40H5z'%3E%3CanimateTransform attributeName='transform' type='scale' from='1.5' to='1' repeatCount='indefinite' begin='0.3s' dur='1s' calcMode='spline' keySplines='0.2 0.8 0.2 0.8' keyTimes='0;1'/%3E%3C/path%3E%3Cpath fill='%23E10600' opacity='.6' class='cube' d='M55 55h40v40H55z'%3E%3CanimateTransform attributeName='transform' type='scale' from='1.5' to='1' repeatCount='indefinite' begin='0.2s' dur='1s' calcMode='spline' keySplines='0.2 0.8 0.2 0.8' keyTimes='0;1'/%3E%3C/path%3E%3C/svg%3E") 50% no-repeat;
    height: 100px;
    width: 100px;
    
}*/

.bt-payment-loader {
    width: 100px;
    height: 200px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    
}
.bt-payment-loader  .loading-icon-sub{
    
    background:url("data:image/svg+xml;charset=utf-8,%3Csvg width='100' height='100' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='xMidYMid' class='uil-cube'%3E%3Cpath fill='none' class='bk' d='M0 0h100v100H0z'/%3E%3Cpath fill='%23E10600' opacity='.9' class='cube' d='M5 5h40v40H5z'%3E%3CanimateTransform attributeName='transform' type='scale' from='1.5' to='1' repeatCount='indefinite' begin='0s' dur='1s' calcMode='spline' keySplines='0.2 0.8 0.2 0.8' keyTimes='0;1'/%3E%3C/path%3E%3Cpath fill='%23E10600' opacity='.8' class='cube' d='M55 5h40v40H55z'%3E%3CanimateTransform attributeName='transform' type='scale' from='1.5' to='1' repeatCount='indefinite' begin='0.1s' dur='1s' calcMode='spline' keySplines='0.2 0.8 0.2 0.8' keyTimes='0;1'/%3E%3C/path%3E%3Cpath fill='%23E10600' opacity='.7' class='cube' d='M5 55h40v40H5z'%3E%3CanimateTransform attributeName='transform' type='scale' from='1.5' to='1' repeatCount='indefinite' begin='0.3s' dur='1s' calcMode='spline' keySplines='0.2 0.8 0.2 0.8' keyTimes='0;1'/%3E%3C/path%3E%3Cpath fill='%23E10600' opacity='.6' class='cube' d='M55 55h40v40H55z'%3E%3CanimateTransform attributeName='transform' type='scale' from='1.5' to='1' repeatCount='indefinite' begin='0.2s' dur='1s' calcMode='spline' keySplines='0.2 0.8 0.2 0.8' keyTimes='0;1'/%3E%3C/path%3E%3C/svg%3E") 50% no-repeat;
    /* background-color: #fff; */
    height: 100px;
    width: 100px;
    opacity:.5;
}




.page-conditions ul li {
	list-style-type: disc;
	
}
.page-conditions ul {
	
	margin-left:40px;
}


       .pastbooking{
           text-align:center;
       }
       .past-wrapper .row .col-md-2:nth-child(5)  .pastbooking{
           text-align:right;
       }
	   
	   /*scroll to top*/
/*.scrollup {
        width: 40px;
        height: 40px;
        position: fixed;
        bottom: 50px;
        right: 20px;
        display: none;
        z-index: 8;
        border-radius: 100%;
        background-color: #B42828;
        text-decoration: none !important
    }
    
    .scrollup:after {
        font: bold 20px Font Awesome\ 5 Free;
        content: "\f102";
	 
        display: block;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
        text-decoration: none;
    }*/
	   